@charset "UTF-8";

.container {
	
	background-color: #FFFFFF;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.row {
	direction: rtl;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
	background-color: #B5B5B5;
	color: #4C4D4C;

}

.row_top {
	direction: rtl;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
	 background-color:rgba(29,113,184,186) !important;
	

}
.row_90 {
	direction: rtl;
	width: 90%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
	
background-color: #186ABC ;
}
.columns_90 p {
	padding-left: 10px;
	font-size: 14px;
	text-align: right;
}

.columns_90 h2 {
	font-size: 16px;
}


.row.blockDisplay {
	display: block;
}
.column_half {
	width: 50%;
	float: left;
	margin-top: 0px;
}
.columns {
    width: 32%;
	height: 480px;
    float: left;font-family: Rubik, Arial;
    color: #284053;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 3px;
    margin-right: 3px;
    box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    background-color:rgba(255,255,255,1) !important;
  }

.columns_50 {
    width: 50%;
	
    float: left;font-family: Rubik, Arial;
    color: #A5A5A5;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 3px;
    margin-right: 3px;
    box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    background-color:rgba(255,255,255,1) !important;
  }
.columns_90 {
	width: 92%;
	text-align: center;
	float: left;font-family: Rubik, Arial;
	color: #284053;
	line-height: 22px;
	padding-top: 20px;
	padding-left: 4%;
	padding-right: 4%;
	box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
	-moz-box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
	-webkit-box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
	background-color: rgba(255,255,255,1) !important;
	margin-top: 10px;
  }


.contant_drushim {
	width: 80%;
	text-align: right;
	float: left;font-family: Rubik, Arial;
	color: #284053;
	line-height: 22px;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 4%;
	padding-right: 8%;
	margin-left: 20px;
	margin-right: 20px;
	box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
	-moz-box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
	-webkit-box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
	background-color: rgba(255,255,255,1) !important;
  }
.columns_20 {
    width: 20%;
	
    float: left;font-family: Rubik, Arial;
    color: #A5A5A5;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 3px;
    margin-right: 3px;
   
background-color:rgba(255,255,255,1) !important;

  }

.columns_60 {
    width: 60%;
	
    float: left;font-family: Rubik, Arial;
    color: #A5A5A5;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 3px;
    margin-right: 3px;
    box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    background-color:rgba(255,255,255,1) !important;
  }
.columns_10 {
    width: 10%;
	
    float: left;font-family: Rubik, Arial;
    color: #A5A5A5;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 3px;
    margin-right: 3px;
    box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    background-color:rgba(255,255,255,1) !important;
  }

.row .columns p {
	padding-left: 10%;
	padding-right: 10%;
	font-size: 14px;
}
.container .columns h4 {
	text-align: center;
	color: #01B2D1;
}
.primary_header {
	direction: rtl;
	width: 100%;
	background-color: #52bad5;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: left;
	border-bottom: 2px solid #2C9AB7;
}
.secondary_header {
	direction: rtl;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #1761B5;
	clear: left;
	
	
}
.title_header {
	direction: rtl;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f3f3f3;
	clear: left;

	
}
.title_header h1{
	color: #1D71B8;
	text-align: center;
	font-size: x-large;
}
.container .secondary_header ul {
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 100%;
}
.secondary_header ul li {
	list-style: none;
	float: left;
	margin-right: auto;
	margin-top: 0px;
	font-family: 'Arial'';
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin-left: auto;
	text-align: center;
	width: 16%;
	transition: all 0.3s linear;
}
.secondary_header ul li:hover {
	color: #717070;
	cursor: pointer;
}
.left_article {
	background-color: #FFFFFF;
	width: 60%;
	float: left;
	font-family: 'Arial'';
	color: #343434;
	padding-bottom: 15px;
}
.noDisplay {
	display: none;
}
.container .left_article h3 {
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 5%;
	color: #717070;
	font-weight: bold;
	text-transform: uppercase;
}
.container .left_article p {
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 15px;
	color: #B3B3B3;
}
.right_article {
	width: 40%;
	float: left;
	background-color: #F6F6F6;
}
.container .right_article ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.right_article ul li {
	font-family: 'Arial'';
	list-style: none;
	text-align: center;
	background-color: #B3B3B3;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 0px;
	transition: all 0.3s linear;
	border-left: 5px solid #717070;
}
.right_article ul li:hover {
	background-color: #717070;
	cursor: pointer;
}
.footer {
	background-color: #1D71B8;
}
.title {
	font-weight: bold;
	font-style: normal;font-family: Rubik, Arial;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.placeholder {
	/* [disabled]max-width: 400px;
*/
	/* [disabled]max-height: 200px;
*/
	width: 100%;
	padding-top: 30px;
	/* [disabled]padding-left: 19px;
*/
	padding-bottom: 30px;
	height: 100%;
}
.left_half {
	background-color: #52BAD5;
}
.container .column_half.left_half h2 {
	color: #FFFFFF;font-family: Rubik, Arial;
	text-align: center;
}
.right_half {
	background-color: #01B2D1;
	color: #FFFFFF;
	font-family: 'Arial'';
	text-align: center;
	font-weight: bold;
}
.column_title {
	padding-top: 25px;
	padding-bottom: 25px;
}
.copyright {
	text-align: center;
	background-color: #1d71b8;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;font-family: Rubik, Arial;
	background-color: #1d71b8;
}
body {
	padding-top: 20px;
	top: 20px;
	width: 100%;
	background-color: #ffffff;
}

@media (max-width: 320px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
.left_article {
	width: 100%;
	height: auto;
}
.right_article {
	width: 100%;
	height: auto;
}
.placeholder {
	width: 100%;
	margin-top: 22PX;
	margin-right: 0px;
	margin-bottom: 22PX;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-width: 400px;
	max-height: 200px;
	height: auto;
}
.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0PX;
	padding-right: 0PX;
	padding-bottom: 0PX;
	padding-left: 0PX;
}
.columns p {
	padding-left: 10px;
	padding-right: 10px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
.copyright {
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-color: #1d71b8;
}
.container .left_article h3 {
	margin-top: 30px;
}
.social .social_icon img {
	width: 80%;
}
.container .secondary_header {
}
}

@media (min-width: 321px) and (max-width: 768px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
.left_article {
	width: 100%;
	height: auto;
}
.right_article {
	width: 100%;
	height: auto;
	padding-bottom: 25px;
}
.placeholder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.columns {
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns p {
	padding-left: 14px;
	padding-right: 14px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
}

@media (min-width: 769px) and (max-width: 1000px) {
.secondary_header {
	overflow: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.secondary_header ul li {
	margin-top: 10px;
	margin-right: 7%;
	margin-bottom: 10px;
	margin-left: 7%;
}
.left_article {
	height: auto;
}
.right_article {
	height: auto;
	padding-bottom: 27px;
}
.placeholder {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.columns {
	width: 50%;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.container .columns p {
	padding-left: 25px;
	padding-right: 25px;
}
}

@media (min-width: 1001px) {
}
.thumbnail {
	width: 130px;
	height: 100px;
}	
.thumbnail_logo {
	width: 130px;
	height: 100px;	
	margin-left: auto;
}
.thumbnail_align {
	margin-right: 150px;
	direction: rtl;
	
}
.social {
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	background-color: #414141;
	clear: both;
	overflow: auto;
}
.social_icon {
	width: 25%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 7px;
}
.container .social .social_icon:hover {
	cursor: pointer;
	opacity: 0.5;
}
#menu {
}
